<%= form_for(@reservation_type) do |f| %>
  <% if @reservation_type.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@reservation_type.errors.count, "error") %> prohibited this reservation_type from being saved:</h2>

      <ul>
      <% @reservation_type.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %><br>
    <%= f.text_field :name %>
  </div>
  <div class="field">
    <%= f.label :description %><br>
    <%= f.text_field :description %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
